<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>3.1 - JavaScript in external file</title>
	<script src="js/myexternalscript.js"></script>
</head>
<body>

<button type='button' id="my-button" onclick="change_paragraph()">Click Me</button>
<p id="change-me">Nothing done yet</p>

</body>
</html>
